
.Navigation-Contact {

    position : relative ;

    padding-inline : var( --Size-16 ) ;

    & , a {
        width : 100% ;
    }

    @media ( width >= 800px ){
        & , a {
           width : fit-content ;
        }
    }

    @media ( width < 800px ){

        .Navigation-Bar:has( detail[ open ] ) & {
            display : none ;
        }
    }
}
